Yu-Gi-Oh! TRADING CARD GAME – KARTENDATENBANK

Ritter des Buben Jack's Knight

Ritter des Buben
1
Eigenschaft LICHT
Stufe 5
Monstertyp Krieger
Kartentyp Normale
ATK 1900
DEF 1000
Kartentext
Ein Meister des Schwertkampfs. Seine Treue gilt der Gerechtigkeit, seine Pflicht ist es, die Schwachen zu schützen.
Sets
2016-10-20 SDMY-DE013 STRUCTURE DECK YUGI MUTO  
2015-12-10 DPBC-DE012 DUELIST PACK BATTLE CITY  
2015-11-12 YGLD-DEB06 YUGI'S LEGENDARY DECKS  
2015-11-12 YGLD-DEC13 YUGI'S LEGENDARY DECKS  
2012-09-27 LCYW-DE016 LEGENDARY COLLECTION 3 MEGA PACK Ultra Rare
2009-07-09 DPYG-DE004 DUELIST PACK YUGI  
2005-11-01 EEN-DE005 ELEMENTAL ENERGY Rare
2005-11-01 EEN-DE005 ELEMENTAL ENERGY Ultimate Rare
Verwandte Karten
Suchergebnisse: 1 – 2 von 2

  • Geheimnisvoller Ritterjoker
    LICHT LICHT Stufe Stufe 9 [ Krieger / Fusion / Effekt ] ATK 3800 DEF 2500  
    „Ritterin der Königin“ + „Ritter des Buben“ + „Ritter des Königs“
    Eine Fusionsbeschwörung dieser Karte kann nur mit dem oben aufgeführten Fusionsmaterial durchgeführt werden. Einmal pro Spielzug, während des Spielzugs eines beliebigen Spielers, wenn eine Zauber-/Fallenkarte oder ein Monstereffekt aktiviert wird, die oder der diese offene Karte auf dem Spielfeld als Ziel wählt: Du kannst dieselbe Art Karte abwerfen (Monster, Zauber oder Falle); annulliere den Effekt.
    Geheimnisvoller Ritterjoker
  • Ritter des Königs
    LICHT LICHT Stufe Stufe 4 [ Krieger / Effekt ] ATK 1600 DEF 1400  
    Wenn diese Karte als Normalbeschwörung beschworen wird, solange du „Ritterin der Königin“ kontrollierst: Du kannst 1 „Ritter des Buben“ als Spezialbeschwörung von deinem Deck beschwören.
    Ritter des Königs
1

Wichtiger Hinweis

Ab dem 01.04.2018: Wenn Sie bestimmte Betriebsumgebungen wie "Windows Vista oder älter", "Android 4.4 oder älter" oder "IE9 oder älter" verwenden, können Sie die Kartendatenbank möglicherweise nicht anzeigen.

Ab dem 01.04.2018: Um ein verbessertes Sicherheitssystem zu bieten, wird die Yu-Gi-Oh! TCG Kartendatenbank nicht mehr das Internet-Kommunikationsverschlüsselungsschema "TLS 1.0" und "TLS 1.1" unterstützten. Wenn Sie eine Betriebsumgebung verwenden, die nicht mit TLS 1.2 oder höher kompatibel ist, können Sie die Kartendatenbank möglicherweise nicht mehr anzeigen.

(Teilweise) Betroffene BetriebsumgebungWindows XPInternet Explorer 9 oder älter
Windows VistaInternet Explorer 9 oder älter
Android 4.4 oder älterAndroid-Browser
* Bitte beachten Sie, dass Sie die Kartendatenbank möglicherweise nicht anzeigen können, wenn in der Sicherheitseinstellung Ihres Browsers TLS 1.2 nicht aktiviert ist.